Bug 143319 - Strange font rendering in print and print preview
Summary: Strange font rendering in print and print preview
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL: http://www.ifi.unizh.ch/staff/milmei/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-18 20:49 UTC by Gérard Milmeister
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-06 23:59:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gérard Milmeister 2004-12-18 20:49:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Galeon/1.3.18

Description of problem:
As is shown in the Screenshot the fonts for the header is rendered
incorrectly in print preview, the same is true for printing. The font
used is standard Sans.

Version-Release number of selected component (if applicable):
evolution-2.0.2-3

How reproducible:
Always

Steps to Reproduce:
 

Additional info:

Comment 1 Gérard Milmeister 2005-06-18 18:48:21 UTC
Still with:
evolution-2.2.2-5
libgnomeprintui22-2.10.1-1



Note You need to log in before you can comment on or make changes to this bug.